Bug 1655587 - No manual entry for pip2
Summary: No manual entry for pip2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: python27-2.7-module
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Lumír Balhar
QA Contact: Maryna Nalbandian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 13:33 UTC by Lumír Balhar
Modified: 2019-06-14 01:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 01:36:38 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Lumír Balhar 2018-12-03 13:33:03 UTC
Description of problem:
pip2 command provided by python2-pip from python27 module has no manual page

Version-Release number of selected component (if applicable):
python2-pip-9.0.3-10.module+el8+2201+95d9d403

How reproducible:
Always

Steps to Reproduce:
1. dnf install python2-pip
2. pip2 --help (Works)
3. man pip2

Actual results:
No manual entry for pip2

Expected results:
Existing manual page for pip2

Additional info:
Manpage for pip2 has to be generated

Comment 1 Lumír Balhar 2018-12-04 08:22:38 UTC
Pull request: https://src.osci.redhat.com/rpms/python-pip/pull-request/6

Comment 2 Lumír Balhar 2018-12-06 13:51:08 UTC
New pull request for the correct component: https://src.osci.redhat.com/rpms/python2-pip/pull-request/1


Note You need to log in before you can comment on or make changes to this bug.